body { font-family: "Trebuchet MS", "Geneva CE", lucida, sans-serif; font-size: 0.85em; }
.no, object { display: none; }
.halfpage, .column, .columns2 p { width: 49%; float: left; }
.cls { clear: both; }
img { border: none; }
.zarizenizdarma td { width: 25%; text-align: center; }
.highlight, #inmenu, .inmenu, .form, .err, .ok, .tip, .warn { padding: 10px; border: 1px dashed #000000; }
ul { padding: 10px 10px 10px 30px !important;}
ol { padding: 10px 10px 10px 40px !important;}